package org.jeecg.modules.itdmTestPlan.mapper;

import org.apache.ibatis.annotations.Param;
import org.jeecg.modules.itdmTestPlan.entity.ItdmTestPlan;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.List;

/**
 * @Description: 试验计划
 * @Author: jeecg-boot
 * @Date:   2023-05-21
 * @Version: V1.0
 */
public interface ItdmTestPlanMapper extends BaseMapper<ItdmTestPlan> {


    public List<String> geChuanganqitByShiyanid(@Param("list") List<String> list);


    public List<String> geSBByShiyanid(@Param("list") List<String> list);


    public  List<String> getImageByShiyanid(@Param("list") List<String> list);


    public  List<String> getShujuByShiyanid(@Param("list") List<String> list);



}
